[tryton]
version=6.5.0
depends:
    account_invoice
    account_invoice_line_standalone
    account_invoice_stock
    ir
    product
    purchase
    sale
    stock
extras_depend:
    stock_supply
xml:
    stock.xml
